
#wb_header { height: 129px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1867px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.57) none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2066px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2066px; overflow: visible; min-height: 2066px; }
#wb_element_instance1086 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1086 > ul { display: block; }
#wb_element_instance1086 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1086, #wb_element_instance1086 ul { text-align: right; }
#wb_element_instance1086 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1086 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1086 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1086 li.over > a, #wb_element_instance1086 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1086 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1086:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1086:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1086:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1087 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1087 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1088 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1089 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1090 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1090 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1091 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1092 { top: 80px; left: 1090px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 250; }
#wb_element_instance1092 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1093 { top: 130px; left: 1110px; min-width: 64px; width: 64px; min-height: 63px; height: 63px; display: block; z-index: 251; }
#wb_element_instance1094 { top: 10px; left: 260px; min-width: 740px; width: 740px; min-height: 87px; height: 87px; display: block; z-index: 118; }
#wb_element_instance1095 { top: 400px; left: 40px; min-width: 1110px; width: 1110px; min-height: 1467px; height: 1467px; display: block; z-index: 160; }
#wb_element_instance1096 { top: 1580px; left: 780px; min-width: 362px; width: 362px; min-height: 139px; height: 139px; display: block; z-index: 159; }
#wb_element_instance1096 img { width: 362px; height: 139px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1097 { top: 130px; left: 650px; min-width: 360px; width: 360px; min-height: 210px; height: 210px; display: block; z-index: 161; overflow: hidden; touch-action: manipulation; }
#wb_element_instance1097 img { width: 360px; height: 240px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1098 { top: 120px; left: 180px; min-width: 170px; width: 170px; min-height: 230px; height: 230px; display: block; z-index: 162; overflow: hidden; }
#wb_element_instance1098 img { width: 350px; height: 230px; display: block; position: relative; left: -90px; top: 0px; max-width: inherit; }
#wb_element_instance1099 { top: 1887px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1100 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1088 p:last-child { margin-bottom: 0; }
#wb_element_instance1089 p:last-child { margin-bottom: 0; }
#wb_element_instance1091 p:last-child { margin-bottom: 0; }
#wb_element_instance1093 p:last-child { margin-bottom: 0; }
#wb_element_instance1094 p:last-child { margin-bottom: 0; }
#wb_element_instance1095 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
